# genome.rb

Path: | lib/bio/db/kegg/genome.rb
Last Update: | Thu Nov 19 15:47:02 +0000 2009

# bio/db/kegg/genome.rb - KEGG/GENOME database class

Copyright: | Copyright (C) 2001, 2002, 2007 Toshiaki Katayama <k@bioruby.org>
License: | The Ruby License

$Id: genome.rb,v 0.18 2007/06/28 11:27:24 k Exp $

### Required files

bio/db pp bio/io/flatfile

### Methods

p

### Public Instance methods

p(arg)

[Source]

         # File lib/bio/db/kegg/genome.rb, line 208
    208:     def p(arg); pp(arg); end

[Validate]